#wa-compsubpage-jsbtbs3c53c8v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsbtbs3c53c8v4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsbtbs3c53c8v4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsbtbs3c53c91c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsbtbs3c53c91c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsbtbs3c53c91c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsbtbs3c53c9wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#323946;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsbtbs3c53c9wg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsbtbs3c53c9wg>.wa-container-vspacer {height:0px;}
#wa-comptext-jsbtbs3c5n1lx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbs3c5n1qpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 0px 10px;}
#wa-comptext-jsbtbs3c5n1wp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuub57cf1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuub57cfmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuwd57cf1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jsbtbs3c55qbvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbs3c55qbvs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbs3c55qbvs>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbs3c55vqdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbs3c55vqdc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbs3c55vqdc>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbs3c579axk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 25px 0px;}
#wa-container-jsbtbs3c579axk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbs3c579axk>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbs3c57sajs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbs3c57sajs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbs3c57sajs>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jsbtbs3c57sajs {background-color:#323946;}
#wa-row-jsbtbs3c459rqw {margin:0px 0px;}
#wa-row-jsbtbs3c459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459ss8 {margin:0px 0px;}
#wa-row-jsbtbs3c459ss8>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459t2w {margin:0px 0px;}
#wa-row-jsbtbs3c459t2w>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459vaw {margin:0px 0px;}
#wa-row-jsbtbs3c459vaw>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459w1k {margin:0px 0px;}
#wa-row-jsbtbs3c459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbuwd459uuw {margin:0px 0px;}
#wa-row-jsbtbuwd459uuw>div {padding: 0px 0px;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:focus {background-color:#f2f2f5;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default {background-color:rgba(255,255,255,0); border-color:#ffffff; border-width:0px; border-radius:0px;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand, [id^=wa-compmenu-jsbtbun0579ahs].navbar-nav li a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Lobster, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:30px; color:#006699;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#006666;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:focus {color:#006666; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle {background-color:#f2f2f5 !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle .icon-bar {background-color:#0d7eca;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jsbtbun0579ahs].navbar-default .navbar-toggle:hover {background-color:#999999 !important;}
[id^=wa-compmenu-jsbtbun0579ahs].navbar-fixed-top .navbar {background-color:#f2f2f5;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jsbtbs3c459rqw {margin:0px 0px;}
#wa-row-jsbtbs3c459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459ss8 {margin:0px 0px;}
#wa-row-jsbtbs3c459ss8>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459t2w {margin:0px 0px;}
#wa-row-jsbtbs3c459t2w>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459vaw {margin:0px 0px;}
#wa-row-jsbtbs3c459vaw>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459w1k {margin:0px 0px;}
#wa-row-jsbtbs3c459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbuwd459uuw {margin:0px 0px;}
#wa-row-jsbtbuwd459uuw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jsbtbs3c459rqw {margin:0px 0px;}
#wa-row-jsbtbs3c459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459ss8 {margin:0px 0px;}
#wa-row-jsbtbs3c459ss8>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459t2w {margin:0px 0px;}
#wa-row-jsbtbs3c459t2w>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459vaw {margin:0px 0px;}
#wa-row-jsbtbs3c459vaw>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459w1k {margin:0px 0px;}
#wa-row-jsbtbs3c459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbuwd459uuw {margin:0px 0px;}
#wa-row-jsbtbuwd459uuw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jsbtbs3c459rqw {margin:0px 0px;}
#wa-row-jsbtbs3c459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459ss8 {margin:0px 0px;}
#wa-row-jsbtbs3c459ss8>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459t2w {margin:0px 0px;}
#wa-row-jsbtbs3c459t2w>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459vaw {margin:0px 0px;}
#wa-row-jsbtbs3c459vaw>div {padding: 0px 0px;}
#wa-row-jsbtbs3c459w1k {margin:0px 0px;}
#wa-row-jsbtbs3c459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbuwd459uuw {margin:0px 0px;}
#wa-row-jsbtbuwd459uuw>div {padding: 0px 0px;}
}
